/* Fonts */
@font-face {  font-family: "entypo"; font-style: normal; font-weight: 400; src: url(../../fonts/icons/entypo.eot); src: url("../../fonts/icons/entypo.eot?#iefix") format("ie9-skip-eot"), url("../../fonts/icons/entypo.woff") format("woff"), url("../../fonts/icons/entypo.ttf") format("truetype"); }

/* to remove round corner on ipad/iphone */
input[type=submit],
input[type=text],
textarea 
{
    -webkit-appearance: none;
    -webkit-border-radius:0px;
    text-align: left;
}

input[type="submit"]
{
    cursor: pointer;
}

body
{
    font-size: 10px;
    font-family: 'Source Sans Pro', 'sans-serif' !important;
    color: #333333;
}

a  
{
    color: #C14C4B;  
}

a:hover { 
    text-decoration: underline;
}


h1, h2, h3, h4
{
    font-family: 'Source Sans Pro', 'sans-serif';
    color: #222E4E;
    line-height: 100%;
}
h1, h2, h3, h4, p
{
    word-wrap: break-word;
}



h1
{
    font-size: 26px;
    margin: 20px 0;
}

h2
{
    font-size: 18px;
    margin-bottom: 15px;
}


h2.intro
{
    font-family: arial;
    font-size: 17px;
    color: #444444;
    font-weight:normal;
    text-transform: none;
}

h3
{
    font-size: 26px;
    color: #222849;
    font-weight:bold;
    margin-bottom: 5px;
}

h4
{
    font-size: 15px;
    margin-bottom: 5px;
}

li
{
    font-size: 15px;
}

input
{
    font-family: 'Source Sans Pro', 'sans-serif' !important;
}

p, span
{
	font-size: 15px;
    color: #FFFFFF;
}

.Blue16Bold, .Blue16Bold span
{
    color: #212748 !important;
    font-size: 16px;
    font-weight: bold;
}

.Blue20Bold, .Blue20Bold span
{
    color: #212748;
    font-size: 20px;
    font-weight: bold;
}

.Grey16, .Grey16 span, .Grey16 p
{
    color: #4B5964;
    font-size: 16px;
}

.Grey16Bold
{
    font-weight: bold;
    color: #4B5964;
    font-size: 16px;
}

.greyText {
    color: #4B5964 !important;
    font-size: 16px;
    font-weight:normal;
}

.BlueC {
    color: #212748 !important;
}

.GreyC, .GreyC a {
    color: #4B5964 !important;
}

.BlueBold {
    font-size: 16px;
    font-weight:bold;
    color: #222849;
}

.grey13Underlined {
    color: #4B5964 !important;
    font-size: 13px;
    font-weight:normal;
    text-decoration:underline;
}

.TextRight {
    text-align:right;
}

.MarginRight10 {
    margin-right: 10px !important;
}


/**********Master Page - Begins ***********/

.logo
{
	float:left !important;
    padding: 30px 0 20px;
}

.basket
{
	float:right !important;
	text-align:right !important;
	padding: 30px 0 20px;
}

.basket p
{
	text-align: right;
}

.basket img
{
	margin-right: 5px;
}

.BasketText
{
    background-position: left 1px, 0 0;
    background-repeat: no-repeat, repeat;
    color: #222849;
    margin-bottom:5px !important;
}

.PriceText
{
	font-weight: bold;
    color: #222849;
    margin-bottom: 8px !important;
}
.minibasketPopup .PriceText span
{
	font-weight: bold;
    color: #222849;
    font-size: 20px;
}
.minibasketPopup .imgPopup
{
    float:left;
}
 a.button {
    display: block;
    position: relative;
}
.smallbutton {
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 7px;
}

.smallbasketbutton
{
	background-image: url("/CRW/resources/img/Icons/Basket-White.png");
    background-position: 9px 6px, 0 0;
    background-repeat: no-repeat, repeat;
    float: right !important;
    width: 135px;
}

.smallbasketbutton:hover
{
    text-decoration: none;
    font-weight: bold;
}

.blue {
    background-color: #5EA2D7;
}

 .blue:hover {
    background-color: #457EAA;
}
.grey, 	p.grey {
    background-color: #EBEBEB;
    color: #323338 !important;
}
.grey:hover {
    background-color: #D8D8D8;
}

/**bigbutton blue*/

.bigbutton {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    /*padding: 8px 2.474%;*/
    padding: 8px;
    text-decoration: none !important;
    border: none;
}

.bigbasketbutton
{
	background-image: url("/CRW/resources/img/Icons/Basket-White.png");
    background-position: 21px 12px, 0 0;
    background-repeat: no-repeat, repeat;
    font-size: 15px;
    padding: 9px 10px 9px 44px !important;
    width: 225px;
}

.CategoryBasketbutton
{
	background-image: url("/CRW/resources/img/Icons/Basket-White.png");
    background-position: 27px 12px, 0 0;
    background-repeat: no-repeat, repeat;
    font-size: 16px;
    padding: 9px 10px 9px 50px !important;
    width: 178px;
}

.litDummyView {
    display:none;
}


/**Navigation **/
nav
{
	background-color: #C14C4B;
    position: relative;
}

nav .menu
{
    position: relative;
    display: block;
}

/**menu -- E's - Begin */
/**Menu*/

.Menu ul { padding:0; MARGIN: 0px; WIDTH: 100%; LIST-STYLE-TYPE: none }
.Menu li { display: inline-block; FLOAT: left;  }
.Menu li a { display:inline-block; width:100%; height: 100%; }
.Menu li a:hover { font-weight:normal; }
.Menu li:hover {background-color:#903939; }
.Menu span
{  padding:0 15px;
   font-size: 18px !important; 
  line-height: 58px;
  text-decoration: none;
  width:100%;
  display: inline-block;
  font-weight: normal !important;
}
.Menu ul ul { background-color: #DEDFE1; padding-left: 10px; padding-top:10px; padding-bottom:10px; Z-INDEX: 500; top: 58px; width: 270px; position: absolute }
.Menu ul ul li { display: inline-block; width:100%;}
.Menu ul ul li span{ color:#474747; position:relative;}
.Menu ul ul li span:hover { color:#C14C4B; font-weight:normal; text-decoration:underline; }
.Menu ul ul li:hover { background-color: #FFFFFF; }


.Menu ul ul ul { top:0 !important;}
.Menu ul ul ul li { 
    background: none repeat scroll 0 0 #FFFFFF;
    height: 30px;
}

.Menu ul ul ul li span { 
     line-height: 30px;
}

.Menu UL UL LI .ThirdLevel {
    float:right;
}

.Menu .ThirdLevel ul {
    background-color: #DEDFE1;
    padding: 10px 10px 10px 0;
}

.Menu .WithChild span:after { font-family: "entypo"; content: "\e75e"; height: inherit; font-size:20px; position:absolute; right:10px; }
.Menu .WithChild ul span:after { content: "";  }
.Menu .NoChild {padding-right:10px; }

.Menu UL UL { DISPLAY: none; }
.Menu UL LI:hover UL UL { DISPLAY: none; }
.Menu UL UL LI:hover UL UL { DISPLAY: none; }
.Menu UL LI:hover UL { DISPLAY: block; }
.Menu UL UL LI:hover UL { DISPLAY: block; }
.Menu UL UL UL LI:hover UL { DISPLAY: block; }



.mobileMenu {
    background-color: #C14C4B;
    cursor: pointer;
    display: none;
    height: 58px;
    padding: 19px 10px;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 99;
}
/**end Menu*/
/*** Menu - E's - end*/




.mobileMenu {
    background-color: #C14C4B;
    cursor: pointer;
    display: none;
    height: 58px;
    padding: 19px 10px;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 99;
}
/***/
/**Footer**/
footer {
    background: none repeat scroll 0 0 #5F5F5F;
    padding-bottom: 30px;
    padding-top: 40px;
    margin-top: 50px;
}

footer p, footer a
{
	 color: #ffffff;
}

footer .footerGap
{
	height:50px;
}

footer p {
    margin-bottom: 5px;
}

footer .FooterBottom  {
    margin-top: 35px;
}


footer .FooterBottom .Copyright {
    margin-top: 20px;
    padding-left: 30px;
    text-align: center;
}

footer .FooterBottom .Copyright p{
    font-size: 12px;
    color: #ffffff;
    margin-bottom: 3px;
}

footer .FooterBottom .Copyright a{
    text-decoration: underline;
}

footer .FooterBottom div.GoTop {
    float: right;
    margin-top: -25px;
    text-align: right
}

footer .FooterBottom div.GoTop .Inner {
    background: url("/CRW/resources/img/Footer/FooterArrow.png") no-repeat scroll 72px 13px #797979;
    border-radius: 5px 0 0 5px;
    font-size: 16px;
    font-weight: bold;
    padding: 30px 20px 15px;
}

footer .footerLogo, footer .footerSocial {
    margin-bottom: 10px;
}


.MenuSearch
{
    
}

.MenuSearch #search
{
   padding: 12px 0px;
}

.MenuSearch .searchbox
{
    border: 1px solid #C1C1C1;
    border-right:none;
    border-radius: 5px 0 0 5px;
    font-size: 13px;
    height: 34px;
    padding: 0 10px;
    width: 90%;
    
}

.MenuSearch .searchbutton
{
    background: url("/CRW/resources/img/Icons/Icon-Homepage-search.png") no-repeat scroll 6px 7px / 17px 17px #222849;
    border: 1px solid #FFFFFF;
    border-radius: 0 2px 2px 0;
    display: inline;
    height: 34px;
    position: absolute;
    width: 33px;
}



/**********Master Page - Ends ***********/

/****Home page - Begins***/

#Home .Hlist1 .HLImage {
    float:right;
}

#Home .MenuSearch
{
    display:none !important;
}

.MenuSearch
{
    display:block;
}

#Home .hero h1, #Home .hero h2
{
	color:#ffffff !important;
    margin-bottom:15px;
}

.hero 
{
    text-align: center;
}

.hero .heroimage {
}

.hero .bannertext {
}

.bannerTextContainer {
    position: absolute;
    text-align: left; 
    width: 440px;
    margin-left: 33.7%;
}

.bannerTextContainer h1, .bannerTextContainer h2 {
    text-align:center;
}

/*SEarchbox*/
.hero #search {
    
    border-radius: 8px;
    background-color: #f1f2f4;
    padding:13px;
}

.hero .searchbox {
    border: 1px solid #C1C1C1;
    border-right:none;
    height: 45px;
    width: 90%;
    padding: 0 10px;
     border-radius: 3px 0 0 3px;
    font-size: 15px;
}

.hero .title {
    font-size: 34px;
    font-weight: bold;
}

.hero .subtext {
    font-size: 24px;
    margin-bottom: 20px;
}

.hero .searchbutton {
    background: url("/CRW/resources/img/Icons/Icon-Hero-search.png") no-repeat scroll 8px 10px #222849;
    border: 1px solid #222849;
    border-radius: 0 3px 3px 0;
    display: inline;
    height: 44.5px;
    padding: 15px 17px 7.5px;
    position: absolute;
    width: 44.5px;
}

.hero .searchbutton img{
   
}

#Home .breadcrumbs
{
    display: none;
}


/**Best Sellers -Starts **/

.BSTitle .BSTitleText
{
    font-size: 26px;
    font-weight:bold;
    color: #222849;
    text-align:center;
}


.BSTitle
{
   margin-bottom: 20px;
}

.BSTitle .leftline, .BSTitle .RightLine, .BSTitle .bottomline
{
    height: 1px;
    margin-top: 13px;
    margin-bottom: 10px;
    background-color: #C1C1C1;
}

.BestSellers
{
    background-color: #F1F2F4;
    padding: 55px 0;
}

.BestSellersByType  {

}

.BestSellersByType img {
    display: block;
    margin: 0 auto;
}


 .BestSellersByType .bookauthor, .BestSellersByType .booktitle,  .BestSellersByType .price {
    text-align:center;
}


.BestSellersByType .bookauthor, .BestSellersByType .bookauthor a 
{
    font-size: 16px;
    color: #4b5a64 !important;
    font-weight: normal !important;
    margin-top:20px;
}


.BestSellersByType .booktitle, .BestSellersByType .price,  .BestSellersByType .booktitle a
{
    font-size: 16px;
    color: #222849;
    font-weight:bold;
    
}

 .BestSellersByType .booktitle
{
    margin-bottom: 5px;
}

.BestSellersByType .authortitle {
    margin-top: 15px;
    color: #4b5964 !important;
}

.BestSellersByType .columns:first-child {
    margin-left: 2.12766%;
}

.BestSellersText {
    text-align:center;
}

/**Best Sellers -Ends **/


/**Home Highlights - Begins **/
.HomeHighlights
{
    background-color: #ffffff;
}
.HomeHighlights img
{
    text-align:center;
}


.HomeHighlights .Hlist0, .HomeHighlights .Hlist1, .HomeHighlights .Hlist2
{
    display: inline-block;
    height: 100%;
    width: 100%;
}

.HomeHighlights .HLImage, .HomeHighlights .HLText
{
   padding: 40px 0px; 
}


.HomeHighlights h3
{
   line-height: 120%;
}

.HomeHighlights p
{
    font-size: 16px;
    color: #4B5A64;
}



/**Home Highlights - Ends**/

/***Author Testimonials - Begins ****/
.Testimonials
{
    background-color: #B44D4E;
}

.TestimonialsColumn 
{
    padding:40px 20px;
    text-align: center;
}

.TestimonialsColumn .Top h3 
{
    line-height: 120%;
    font-size: 34px;
    color:#ffffff;
    margin-bottom:20px;
    font-weight:normal;
}

.TestimonialsColumn .AuthorImage 
{
    margin-right:10px;
}

.TestimonialsColumn .AuthorImage 
{
    margin-right:10px;
    vertical-align: middle;
}

.TestimonialsColumn .AuthorName 
{
    font-size: 22px;
    color:#ffffff;
}

.TestimonialsColumn .AuthorPost
{
    font-size: 16px;
    color:#ffffff;
    font-weight:bold;
}

.TestimonialsColumn .Bottom
{
    margin-left:0px !important;
}


/***Author Testimonials - Ends ****/

/***StockedBy - Starts ***/

.StockedBy .StockByText
{
    font-size: 26px;
    font-weight:bold;
    color: #ffffff;
    text-align:center;
    font-weight:normal;
    
}

.StockedByColumn
{
    margin-bottom: 10px;
    text-align: center;
}

.StockedBy
{
   padding:40px 0px;
   background-color: #474747;
}

.StockedBy .leftline, .StockedBy .RightLine
{
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #ffffff;
}


/***StockedBy - Ends ***/

/** Current favourites - Starts **/
.Favourites .FavouritesText
{
    font-size: 26px;
    color: #131f44;
    text-align:center;
    font-weight:normal;
}

.Favourites
{
   padding: 40px 0;
}

.Favourites .leftline, .Favourites .RightLine
{
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #C1C1C1;
}

.FavouritesColumn
{
    margin-bottom: 20px;
}
.Favourites .FList2
{
   float:right;
   margin-top:12px;
}

.description p, .description
{
    color: #4B5A64;
    font-size: 16px;
    line-height: 130%;
    margin-top: 5px;
}

.LearnButton {
    height: 50px;
    padding-top: 20px;
}

.bigbutton:hover {
    text-decoration:none !important;
    font-weight: bold;
}

#BSTabs .resp-tabs-list .two {
    width: 13.3936% !important;
}

#BSTabs .resp-tabs-list .two.specialSS {
    width: 19.3936%  !important;
}



.Favourites .authortitle, .Favourites .authortitle a
{
    font-size: 18px;
    color: #4b5a64 !important;
    font-weight: normal !important;
}



.Favourites .booktitle, .Favourites .price, .Favourites .booktitle a
{
    font-size: 18px;
    color: #222849;
    font-weight:bold;
}

.Favourites .booktitle
{
    margin-bottom: 5px;
}




.FList0, .FList1, .FList2
{
    margin-bottom:20px;
}

/** Current favourites - Ends **/
/****Home page - Ends*/

/********Product Page - Starts****/
.ProductDetailPage .MainImage {
    text-align: center;
}

.ProductDetailPage .thumb {
    text-align: center;
    cursor:pointer;
}

#ProductDetail .ProductDetailPage h1 {
    color: #212748;
    font-size: 26px;
    font-weight: bold;
    margin: 8px 0 10px;
}

#ProductDetail .ProductDetailPage h2 {
    color: #4B5964;
    font-size: 26px;
    margin-bottom: 0;
}

#ProductDetail .ProductDetailPage h3.subTitle
{
    color: #212748;
    font-size: 16px;
    font-weight: bold;
}

#ProductDetail .ProductDetails1 .price 
{
    text-align: left !important;
}



.ProductDetailPage span, .ProductDetailPage p, .ProductDetailPage {
    color: #4B5964;
    font-size: 16px;
    line-height: 130%;
}

.ProductDetailPage .row {
    margin-top: 10px;
}

.ProductDetailPage .PdtAuthor, .ProductDetailPage .PdtAuthor:hover {
    color: #4b5964;
}

.hlAmazon, .hlBookDepository  {
    float: left;
    height: 38px !important;
    width: 225px !important;
}


.hlAmazon {
    background: url("/CRW/resources/img/Logo/amazon-btn.png") no-repeat scroll 0 0 #FFFFFF;    
}

.hlBookDepository {
    background: url("/CRW/resources/img/Logo/bookDepository-btn.png") no-repeat scroll 0 0 #FFFFFF;
}

.hlAmazon:hover {
    background: url("/CRW/resources/img/Logo/amazon-btn-Active.png") no-repeat scroll 0 0 #FFFFFF;    
}

.hlBookDepository:hover  {
    background: url("/CRW/resources/img/Logo/bookDepository-btn-Active.png") no-repeat scroll 0 0 #FFFFFF;
}


.PdfBlock {
    border: 1px solid #C1C1C1;
    float: left;
    height: auto;
    padding: 20px 20px 25px;
    position: relative;
    width: 100%;
    background-color: #F1F2F4;
}

.PdfBlock h3{
    font-weight: normal;
}

.DownloadPDF {
    background: url("/CRW/resources/img/Icons/Icon-PDF.png") no-repeat scroll 10px 8px #222849;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    padding: 10px 20px 10px 50px;
    position:relative;
    float:left;
    margin-top: 10px;
    border:none;
}

.DownloadPDF:hover {
    text-decoration:none !important;
}



.btnup, .btndown
{
   border: 1px solid #EBEBEB;
   color: #4B5964;
   padding: 3px 10px;  
   background-color: #FFFFFF; 
   cursor:pointer;
}

.twobtnsDiv {
    display: inline-block;
    margin-bottom: 0px !important;
}

.btnBasketDiv, .AmazonDiv, .BDButtonDiv {
    width:225px;
}

.btnBasketDiv {
    float: left;
}

.AmazonDiv {
    /*float:right;*/ /*Temporary change*/
    float:left;
}

.BDButtonDiv {
    float:right;
    
}

.txtquantity
{
    height: 26px;
    margin: 0 3px;
    text-align: center !important;
    width: 55px;
}

.ProductDetails2 .row
{
    margin: 20px 0;
}

.pnlWithoutResults {
    margin-top: 20px;
}

.BestSellers .bookauthor, .BestSellers .bookauthor a 
{
    font-size: 16px;
    color: #4b5a64 !important;
    font-weight: normal !important;
    margin-top:20px;
}


.BestSellers .booktitle, .BestSellers .price,  .BestSellers .booktitle a
{
    font-size: 16px;
    color: #222849;
    font-weight:bold;
    
}

/********Product Page - Ends****/

/*** Category Page - Starts *****/
.Category h1, .CategoryH1
{
     color: #222849;
     font-size: 26px;
     margin: 0px;
}

.Category h2
{
     color: #222849;
}

.Category h4
{
     color: #222849;
     font-size: 16px;
    font-weight: bold;
}

.Filterheading
{
    background-color: #222849;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 15px;
    margin: 0;
}

.CBClass
{
    float: left;
    height: 27px !important;
    position: relative;
    width: 100%;
}

.CBClass input
{
    float:right;
}

.CBClass label
{
    float:left;
}

ul.CBListClass
{
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 0px;
}

 ul.CBListClass li
{
    display: block;
    float: left;
    width: 100%;
}

 ul.CBListClass li input
{
    float:right;
    cursor:pointer;
}
ul.CBListClass li label
{
    float: left;
    margin-bottom: 0;
}

ul.CBListClass li label:hover
{
    text-decoration:underline;
}

.Category .CatDiv
{
    border-bottom: 2px solid #EBEBEB;
    float: left;
    width: 100%;
    padding: 15px 0px 10px;
    background-color: #ffffff;
}

.Category .CatDiv ul
{
    padding: 0px 20px 0px;
}

.Category .CatDiv h4
{
    padding: 0px 20px 0px;
    cursor: pointer;
}

.Category .repPdt
{
    margin-top: 30px;
}


.Category .repPdt .columns
{
    text-align:center;
    height: 345px;
}

#Category  .authortitle, #Category .booktitle,  #Category  .price {
    text-align:center;
    padding: 0px 5px;
}


#Category  .authortitle
{
    font-size: 16px;
    color: #4b5a64 !important;
    font-weight: normal !important;
    margin-top:15px;
}


#Category .booktitle, #Category .price
{
    font-size: 16px;
    color: #222849;
    font-weight:bold;
}

#Category .booktitle
{
    margin-bottom: 5px;
}


#Category .repPdt div:nth-child(4n+1)
{
    margin-left:0px !important;
}

.FilterMobile {
    display:block;
}


.CatDiv h4
{
     background: url("/CRW/resources/img/Icons/Icon-Arrow-Down.png") no-repeat scroll 2px 5px #FFFFFF !important;
}

.CatDiv h4.Switcher
{
    background: url("/CRW/resources/img/Icons/Icon-Arrow-Up.png") no-repeat scroll 2px 5px #FFFFFF !important;
}


.SortandPagination{
   background-color: #F1F2F4;
    border-top: 1px solid #EBEBEB;
    margin-top: 10px;
    padding: 20px 0;
}

.SortandPagination .Pagination {
    margin-left:0px;
    /*padding-right: 9px;*/
    text-align: right;
}

.SortDiv {
    padding:0 15px;
}

.SortPagDiv {
     margin-top: 15px;
    min-height: 20px;
}

.DisplayBooks {
    text-align:right;
}

.NItems {
    padding:0px 15px;
}

.sorting {
    width: 150px;
}

.DisplayBooksSpan {
    padding: 0 20px;
}

.Pagination , .Pagination span{
    font-size: 14px;
    color: #4B5964;
}

.Pagination a,  .Pagination input {
    background-color: #FFFFFF;
    border: 1px solid #B2B2B2;
    color: #4B5964;
    font-size: 14px;
    margin: 0 5px;
}

.Pagination a:first-child {
    margin: 0 5px 0 0 !important;
}

.Pagination input {
    padding: 3px 7px;
}

.Pagination a{
   padding: 3px 10px;
}

.Pagination span{
    background-color: #b24c4c;
    border: 1px solid #4b5964;
    color: #ffffff;
    margin: 0 5px 0 8px;
    padding: 2.5px 10px;
}

.dotPager {
    background-color: #F1F2F4 !important;
    border: medium none !important;
    padding: 3px 1px !important;
}

.HoverDiv {
     padding: 20px;
    text-align: center;
    display:none;
   
}

.HoverDiv .ImageDiv{
    width:100%;
}

.pagerfirst {
   background: url("/CRW/resources/img/Icons/Icon-Arrow-Left.png") no-repeat scroll 7px 5px #FFFFFF !important;
    padding: 3px 13px !important;
}

.pagerlast {
    background: url("/CRW/resources/img/Icons/Icon-Arrow-Right.png") no-repeat 9px 5px #ffffff !important;
    padding: 3px 13px !important;
}

.pnlWithSalePrice .price {
    color: #333333;
    font-weight: bold;
    text-decoration: line-through;
}

.pnlWithSalePrice .saleprice {
    color: #B24C4C;
    font-weight: bold;
    margin-right: 5px;
}

.pnlPrices {
    margin-bottom: 10px;
}

.ViewBtnsDiv {
    text-align:right;
    margin-top: 5px;
}

.ViewBtns {
    padding: 0 20px;
}

.ViewBtnsDiv a {
    font-size: 16px;
}

/*** Category Page - Ends *****/

/**Breadcrumbs - Starts****/
.breadcrumbs {
    font-size: 14px;
    margin: 20px 0;
}

.breadcrumbs a{
    color: #4b5964;
    font-size: 14px;
}

.breadcrumbs .CMSBreadCrumbsCurrentItem{
    color: #b24c4c;
    font-size: 14px;
    font-weight: bold;
}


/***Breadcrumbs - ends***/


/**Default Content Page**/

.PageTitle, .defaultpage h1, .defaultpage h2, .defaultpage h3, .defaultpage h4, .defaultpage h5 {
    color: #222849;
}

.PageTitle, .defaultpage h1 {
    font-size: 2.6em;
    margin-bottom: 15px;
}

.defaultpage h2 {
    font-size: 1.8em;
    font-weight:bold;
}

.defaultpage p, .defaultpage span, .defaultpage ul li, .defaultpage ol li {
    font-size: 1.6em;
    color: #4B5964;
    line-height: 130%;
}

.defaultpage a {
    color: #C14C4B;
    text-decoration: none;
}

.defaultpage a:hover {
    text-decoration:underline;
}

.CTABox h2 {
    font-weight: normal !important;
}


.defaultpage ul li {
    list-style-type: disc;
    margin-left: 30px;
    font-family: 'Source Sans Pro','sans-serif';
}

.defaultpage ol {
    counter-reset: my-badass-counter;
    list-style-type: none;
    margin-left: 15px;
}



.defaultpage ol li:before {
    content: counter(my-badass-counter);
    counter-increment: my-badass-counter;
    margin-right: 10px;
    font-weight: 400;
}


.defaultpage img {
    /*border: solid 1px #4B5964;*/
    margin: 0 0 20px 20px;
}

.CTABox {
    background-color: #F1F2F4;
    border: solid 1px #CDCED0;
    padding: 20px 40px 30px !important;
    text-align: center;
}

    .CTABox .bigbutton {
        padding: 8px 57px;
    }
 		 

.CTAWrapper {
    padding: 40px 0 !important;
}

    .CTAWrapper h2 {
        font-size: 2.6em;
    }

    .CTAWrapper p {
        font-size: 1.6em;
        margin-bottom: 25px;
    }


    .CTAWrapper a {
        font-size: 1.6em;
        color: #ffffff;
        margin: 0 auto;
    }

    .AuthorDetailsOuterDiv {
        margin-top: 50px;
}


.AuthorDetailsDiv {
    background-color: #F1F2F4;
    border: 1px solid #C1C1C1;
    padding: 20px;
}

.AuthorDetailsDiv .AuthorName {
    color: #212748;
    font-size: 25px;
    margin-right: 10px;
}

.AuthorDetailsDiv .LifeTime {
    color: #B24C4C;
    font-size: 14px;
    font-weight: bold;
}


/**Sidecar**/

.sidecar, .sidecar p {
    text-align: center;
}

    .sidecar .Widget {
        background-color: #F1F2F4;
        margin-bottom: 20px;
    }

    .sidecar .Widget:first-child {
        margin-top: 30px;
    }

    .sidecar i[class^="icon-"] {
        font-family:entypo;
        color: #222849;
        font-size: 2.2em;
        line-height: 100% !important;
    }

    .sidecar h3 {
        background-color: #23294B;
        color: #FFFFFF;
        font-size: 18px;
        margin-bottom: 0 !important;
        padding: 12px 0;
    }

    .sidecar .WidgetContent {
        padding: 15px 12px 20px;
    }

    .sidecar .CalendarIcon {
        border: none;
        margin: 0;
    }

    .sidecar .bold {
        font-weight: 600;
        color: #23294B;
    }


    .sidecar .date {
        margin-bottom: 5px;
    }

    .sidecar .author {
        margin: 0;
        color: #C14C4B;
    }

    .sidecar .bigbutton {
        width: 100%;
        display: block;
        font-size: 1.6em !important;
		color: #FFFFFF;
    }

    .sidecar .nomargin {
        margin: 0;
    }



.Hubeven:first-child {
    width: 100% !important;
}

div.Hubeven:nth-child(even) {
    margin-left: 0 !important;
}

div.Hubodd:nth-of-type(odd) {
    margin-left: 0 !important;
}

/**Hubpage Hover Effect**/


.HubBox {
    position: relative;
    border: 1px solid #C6C6C6;
    color: #ffffff;
    max-height: 300px;
    margin-bottom: 20px;
}

    .HubBox a, .HubBox a:hover {
        text-decoration: none !important;
    }

    .HubBox h3 {
        color: #ffffff;
        font-weight: 600;
        margin-top: 0;
        margin-bottom: 20px;
        font-size: 18px;
    }

    .HubBox p {
        margin-bottom: 18px;
        font-size: 16px;
    }

    .HubBox .bigbutton {
        width: auto;
        display: inline-block;
        margin-top: 0;
    }


    .HubBox .img {
        overflow: hidden;
        min-height: 300px;
        background-color: #FFFFFF;
    }

    .HubBox .img img {
        display: block;
        margin: 0 auto;
        /*max-width:none;*/
    }


    .HubBox .info {
        height: 60%;
        padding: 20px;
        position: absolute;
        bottom: 57px;
        left: 0;
        right: 0;
        text-align: center;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }

.HoverEffect {
    overflow: hidden;
}

    .HoverEffect .info {
        background: #777777;
        background: rgba(95, 95, 95, 0.8);
        height: 180px;
        /*opacity: 0;*/
        pointer-events: none;
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
    }

    

.bottom_to_top .info {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}



/**End Hubpage Hover Effect**/


/**Begin ShopPage**/

#ShopPage .Favourites {
    margin-bottom: 30px;
}

#ShopPage .BestSellers {
    margin-bottom: 57px;
}

#ShopPage .FeaturedLink {
    padding-bottom: 40px;
    padding-top: 30px;
}


/**End ShopPage**/

/**Form**/

#Contact h2 {
    margin-top:20px;
}

.ContactDetails i[class^="icon-"] {
    color: #222849;
    font-size: 1.2em;
}

.ContactDetails h3 {
    background-color: #F1F2F4;
    color: #212748;
    font-size: 1.6em;
    margin-bottom: 12px;
    padding: 12px 0;
    text-align: center;
}

.ContactDetails .ContactBox {
    border: 1px solid #CCCCCC;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.ContactDetails .ContactBox .bold {
    color: #212748;
    font-weight: 400;
}

.ContactDetails .ContactBox a {
    font-size: 1.6em;
}

#Contact .textarea {
    height: 150px;
    margin-bottom: 20px;
    width: 100%;
    background-color: #faf8f8;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    font-size: 1.6em;
}

    

#Contact .bigbutton.btn-primary {
    padding: 8px 30px!important;
}

textarea, .input-text {
    font-family: 'Source Sans Pro', 'sans-serif';
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
    padding: 2px;
    -webkit-appearance: none;
}

.InfoLabel {
    font-weight: bold;
}


input[type="submit"] {
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

input.form {
    font-size: 1.6em;
    height: 30px;
    width: 100%;
    border: 1px solid #E6E6E6;
    background-color: #FAF8F8;
    margin-bottom: 20px;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

textarea.form {
    font-family: 'Source Sans Pro', 'sans-serif';
    border: 1px solid #E6E6E6;
    max-width: 100%;
    width: 100%;
    background-color: #FAF8F8;
    margin-bottom: 24px;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

form label {
 		display: inline-block; 
 		color:#5F5F5F; 
 	} 

.row.submit {
    text-align: right;
}

.row.submit input[type="submit"] {
    background-color: #5EA2D7;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 2.474%;
    border: none;
}

.row.submit input[type="submit"].btn {
      padding: 8px 2.474% !important;  
}

.row.submit input[type="submit"]:hover {
    background-color: #457EAA;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    border: none;
}

/**validation**/

.FormPanel .row.validation div, .validationTooltip{
    position:relative;
    overflow: visible;
}


span.EditingFormErrorLabel,
span.validation  {
    background-color: #23294B;
    color: #FFFFFF;
    padding: 5px;
    position: absolute;
    right: 0;
    top: -29px;
    font-size: 13px;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


span.EditingFormErrorLabel:after,
span.validation:after {
    color: #23294B;
    content: "\25be";
    font-family: "entypo";
    font-size: 35px;
    position: absolute;
    right: 15px;
    top: 20px;
}



/*******/

.HoverDiv {
    width: 220px;
    /*min-height: 355px;*/ /*Temporary change*/
    min-height: 320px; /*Temporary change*/
    background-color: #FFFFFF;
    border: 1px solid #F1F2F4;
    -moz-box-shadow:    3px 3px 5px 6px #C6C7C9;
    -webkit-box-shadow: 3px 3px 5px 6px #C6C7C9;
    box-shadow:         3px 3px 5px 6px #C6C7C9;
}

.imgHover {
    display:none;
}

.CategoryBasketbutton {
    display:none;
}

.HoverDiv .CategoryBasketbutton {
    display:block !important;
}




.dummybutton1 {
    padding: 8px 40px !important;
}

.hlAuthorNodePath:hover
{
    color: #4B5A64;
}


.HoverDiv .imgHover {
    display:block;
}

.HoverDiv .imgSmall {
    display:none;
}

.HoverDiv .imgHover {
    margin-left: 31px;
}

.HoverDiv .imgSmall {
    margin-left: 34px;
}
/****New Widget - Default Page*/

/**New widget**/
.WidgetContent .Bookimg {
    width:70px;
    margin: 8px 4px;
}

.WidgetContent .authortitle {
    
}

.WidgetContent .booktitle {
    font-size:15px;
    font-weight: 600;
    margin-bottom:2px;
}

.WidgetContent .price {
    font-size:16px;
    font-weight: 600;
    color:    #333333;
}

.price .saleprice {
    color:#B24C4C;
    font-weight: bold;
    font-size:inherit;
}

.price .pricebefore {
    margin-left:5px;
    text-decoration:line-through;
    font-weight: bold;
    font-size:inherit;
    color:    #333333;
}

/**End New widget**/

/*****minibasketPopup-begins*****/
.minibasketPopup {
    background-color: #F1F2F4;
    border-radius: 10px;
    margin-top: 10px;
    padding: 25px 20px 30px 20px;
    position: absolute;
    right: 20px;
    top: 100px;
    width: 300px;
    z-index: 999999;
}

    .minibasketPopup .PriceText {
        float: right;
        font-size: 20px;
    }

    .minibasketPopup .PopupRow3Text {
        margin-left: 20px;
        width: 180px;
         float: right;
    }

    .minibasketPopup .PopupRow3 {
        display: inline-block;
    }

    .PopupRow3 .Author{
        display: inline-block;
    }
    .PopupRow1 .BasketImage {
        margin-right: 5px;
    }

    .PopupRow1{
        
    }

    .PopupRow2{
        margin-bottom: 15px;
        padding: 0 0 0 22px;
    }

    .PopupRow3{
    }
    .PopupRow4 {
        margin-top: 20px;
    }

    .PopupRow5 {
        display: none;
    }

    .PopupRow3 p{
        margin-bottom: 3px;
    }
    
    .minibasketPopup .bigbutton.CheckoutBtn
    {
        padding: 9px 70px 9px 95px !important;
        font-size: 14px !important;
    }
    .minibasketPopup .bigbutton.Shoppingbtn
    {
        padding: 9px 70px !important;
        font-size: 14px !important;
    }

    .Popupbtn  {
        background-image: url("/CRW/resources/img/Icons/Basket-White.png");
        background-repeat: no-repeat, repeat;
        text-align: center;
    }

    .CheckoutBtn {
        padding: 9px 70px 9px 95px !important;
        background-position: 66px 10px, 0 0;
    }

    .Shoppingbtn {
        padding: 9px 70px !important;
        background-position: 40px 10px, 0 0;
    }

.PopupWrapDiv {
    display:none;
    z-index: 999999;
}

/*****Basket Page - Begins*****/
.pnlBasket .row{
}

.BMargin1 {
    margin-right: 107px;
}
.BMargin2 {
    margin-right:110px;
}
.BMargin3 {
    margin-right:87px;
}

.BasketHeader, .ShippingDetails {
    padding:13px 30px;
    background-color: #f1f2f4;
    border: 1px solid #C1C1C1;
}

.TotalDetails {
    padding:20px 30px;
    background-color: #e6e8ed;
    border: 1px solid #C1C1C1;
    text-align:right;
    border-top: none;
}

.ShippingDetails {
    text-align:right;
    border-top: none;
}

.BasketRows {
    padding: 30px;
    border: 1px solid #C1C1C1;
    border-top:none;
}

.DescCol, .PriceCol, .QuanCol, .SubTotalCol
{
    
}

.DescCol
{
    text-align:left;
}

.QuanCol
{
    text-align:center;
}


.PriceCol,  .SubTotalCol, .RemoveCol
{
    text-align:right;
}

.pnlBasket 
{
    margin: 0 auto;
}

.BasketRows .bookauthor, .BasketRows .booktitle, .BasketRows .isbn
{
    margin-bottom:5px;
}

 .BasketRows .booktitle
{
    min-height:47px;
}

.PlaceOrderDiv {
    text-align:right;
}

.lbUpdate {
    margin-top: 3px;
    color: #4B5964;
    font-size: 14px;
    text-decoration: underline;
}

.pnlShipping {
}

.rbCountryList{
}

.rbCountryList tr td{
    display:inline-block;
     width: 100%;
}

.rbCountryList tr td input{
    float: left;
    margin: 0 5px !important;
    width: 10px;
}
.rbCountryList tr td label{
    color: #4B5964;
    float: right;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 0;
    width: 96px;
}

.ShippingDetails .SRow1, .ShippingDetails .SRow2, .ShippingDetails .SRow3 {
    margin: 8px 0px;
}

.ShippingDetails .SRow2 {
    text-align: right;
    display: inline-block;
    float: right;
}

.ShippingDetails .SRow2 .Col1 {
    float: left; 
    text-align: right; 
    width: 98px; 
    margin-right: 20px;
}

.ShippingDetails .SRow2 .Col2 {
    width: 245px;
}

.pnlOtherCountry p {
    margin-bottom:3px !important;
    color: #4B5964;
    font-size: 14px;
}

.DirectText {
    margin-bottom:10px !important;
    color: #4B5964;
    font-size: 14px;
    text-align:right;
}
.pnlOtherCountry .columns {
    margin-left:0px;
}

.pnlPlaceOrder {
    margin: 30px auto;
}

.pnlTotalDetails {
    margin: 0px auto 30px auto;
}

.PlaceOrderBtn {
    padding: 8px 55px !important;
}

/*Making menu and Minibasket Visibilty hidden*/

#Basket nav, #Basket header .basket, #Basket .breadcrumbs,  
#Checkout_1 nav, #Checkout_1 header .basket, #Checkout_1  .breadcrumbs,
 #OrderReview nav, #OrderReview header .basket, #OrderReview  .breadcrumbs,
 #OrderConfirmation nav, #OrderConfirmation header .basket, #OrderConfirmation .breadcrumbs
{
    display: none !important;
}

#Basket h1,  
#Checkout_1 h1,
 #OrderReview h1,
 #OrderConfirmation h1
{
    text-align:center !important;
    font-weight:bold !important;
    margin: 20px 0 40px !important;
}

.OTRow1 {
    margin: 8px 0 16px;
}

.OTRow1 p {
    text-align:right;
}



.Menu ul li.CMSListMenuHighlightedLI {
    background-color: #903939;
}

.Menu ul li ul li.CMSListMenuHighlightedLI {
    background-color: #ffffff;
}
.Menu ul li ul li ul li.CMSListMenuHighlightedLI {
    background-color: #ffffff;
}


.mainbasket .BlueC {
    font-weight: bold;
}

.mainbasket .GreyC {
    
}


.mainbasket .BlueC, .mainbasket .GreyC  {
    font-size: 14px;
    margin-bottom: 5px !important;
    text-align: right;
}
 .mainbasket .GreyC a  {
     text-decoration: underline;
}

.RemoveImgClass{
    background: url("/CRW/resources/img/Icons/Img-Remove.png") no-repeat scroll 5px 5px #ffffff;
}

.Removeimg {
    margin-top: 0px;
    position: absolute;
    display:none;
}

/*****Basket Page - Ends*****/

/******TopBar - Begins ******/
.Circle {
    border-radius: 20px;
    border:1px solid #000000;
    width:20px;
    height:20px;
    text-align:center;
}
/******TopBar - Ends*******/



/****************/
    
/********minibasketPopup-ends************/

/***Order Review - Begins***/
.OrderReview .ORow1 {
    padding:0px 0px 10px 0px;
    border-bottom: 1px solid #c1c2c4;
}

.OrderReview .ORow2 {
    margin:10px 0px 0px 0px;
}

.ORDetails p {
    margin-bottom: 5px;
}

.btnSubmitORDiv {
    margin: 15px auto;
    text-align: right;
}
.btnSubmitOR {
    padding: 8px 45px;
}

.ORLastRow {
    margin: 15px auto;
}

.ORLastRow .LeftColumn {
    float:left;
}

.ORLastRow .RightColumn {
    text-align: right !important;
}

.ORLastRow .CancelButton,  .ORLastRow .Editbutton{
    padding: 8px 35px !important;
}

.ExtraMargin {
    margin-top: 20px;
}

.ORLastRow .CancelButton {
        margin-right: 20px;
    }


/***Order Review - Ends***/

/*****Shipping and Billing begin*****/ /*E*/

.ShippingBilling .tiles {
    overflow:visible;
}

.ShippingBilling .SBtitle1.row {
    margin-bottom:10px;
}
.ShippingBilling .SBtitle.row h2 {
    border-bottom: solid 1px #CCCCCC;
    padding-bottom:10px;
}

.ShippingBilling .cbxShipping label {
    font-size: 14px;
    line-height: 100%;
    margin-left: 10px;
}

.ShippingBilling .cbxShipping input {
    margin: 0px;
    cursor:pointer;
}

.ShippingBilling .BtnsSubmit {
    text-align:right;
}

.ShippingBilling .BtnsSubmit .grey {
     color: #323338 !important;
     padding: 8px 30px;
}

.ShippingBilling .BtnsSubmit .blue {
     padding: 8px 65px;
     margin-left:20px;
}

.ShippingBilling {
    margin-bottom:40px;
}  

 .BSTop p {
    margin-bottom: 25px;
}

.ShippingBilling h2 {
    font-size:20px;
}


/*****Topbar**/
.EcommerceTopBar {
    height: 60px;
    margin: 30px auto 15px;
    text-align: center;
}

.EcommerceTopBar .Phases .Number {
    border: 2px solid #212748;
    border-radius: 20px;
    height: 30px;
    padding: 4px 10px;
    width: 30px;
}

.EcommerceTopBar .Phases .columns {
    text-align: center;
}
.EcommerceTopBar .Text {
    margin-top: 10px;
}

.EcommerceTopBar .Line1, .EcommerceTopBar .Line2, .EcommerceTopBar .Line {
     background-color: #C1C1C1;
    height: 2px;
    margin-top: 10px;
    width: 100%;
}



.EcommerceTopBar a, .EcommerceTopBar a span{
    color: #212748 !important;
}


.EcommerceTopBar a.active , .EcommerceTopBar a.active span{
    color: #C14C4B !important;
}

.EcommerceTopBar a .Number{
    border: 2px solid #212748 !important;
}

.EcommerceTopBar a.active .Number{
    border: 2px solid #C14C4B !important;
}

.EcommerceTopBar a.active .Number{
    border: 2px solid #C14C4B !important;
}

.EcommerceTopBar a.previous .Number{
    padding: 5px 7px 3px !important;
}

.EcommerceTopBar .Left, .EcommerceTopBar .Right, .EcommerceTopBar .Phases{
    margin-left: 0% !important;
}

.EcommerceTopBar .Left{
    width: 16.31204% !important;
}

 .EcommerceTopBar .Right{
    width: 16.31204% !important;
}

 .EcommerceTopBar .Phases{
    width: 67.37594% !important;
}

 .EcommerceTopBar .Phases .Phase1,
 .EcommerceTopBar .Phases .Phase2,
 .EcommerceTopBar .Phases .Phase3,
 .EcommerceTopBar .Phases .Phase4
 {
    margin-left: 0% !important;
     width: 25.000045%;
}



/***************/

/*****Order Confirmation*/
.OrderConf {
    padding:13px 30px;
    background-color: #f1f2f4;
    border: 1px solid #C1C1C1;
    text-align:center;
}

.OrderConf2 {
    margin: 20px auto;
}

/*********/

/***Testimonials*/
.AuthTestimonial .five.columns {
     height: 98px;
    text-align: right;
}

.AuthTestimonial .seven.columns {
    line-height: 98px;
    text-align: left;
}

.AuthTestimonial .seven.columns .InsideDiv{
    vertical-align: middle !important;
}

/*********/
/*******Shipping and Billing ends************/

/*****Category Listing - Starts*/
.CatImage {
     border: 1px solid #C1C1C1;
     text-align: center;
}

.CatName {
    background-color: #5F5F5F;
    color: #ffffff;
}

.CatNameP {
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    padding: 20px;
    text-align: center;
}

.hlCatLink {
    color:#ffffff;
}

.CategoryListing .four.columns:nth-child(3n+1) {
    margin-left: 0px !important;
}

.CategoryListing .four.columns {
    margin-bottom: 20px !important;
}

.imgCat {
    text-align:center !important;
}


/*****Category Listing - Ends*/

/*****Banner header - Ends*/

.banner_image {
    float: right;
}

/*****Banner header - Ends*/

/**Temporary change Begins**/
.pnlDisplayNone {
    display: none !important;
}


/**Temporary change- Ends**/

@media only screen and (min-width:961px) {

    #Home .Logo1 {
    }

    #Home .Logo2 {
        margin-left: 4.38298% !important;
    }

    #Home .Logo3 {
        margin-left: 1% !important;
    }

    #Home .Logo4 {
        margin-left: 1% !important;
    }

    /**E*/
    .HoverEffect a.LinkEffect:hover .info {
			bottom: -1px;
			/*visibility: visible;
	opacity: 1;*/
	}
			
	.bottom_to_top a.LinkEffect:hover .info {
			-webkit-transform: translateY(0);
			-moz-transform: translateY(0);
			-ms-transform: translateY(0);
			-o-transform: translateY(0);
			transform: translateY(0);
	}

    .resp-tab-content {
        min-height: 390px;
    }

}

@media only screen and (max-width:1024px) {
   
   .AmazonDiv {
        float: none !important;
        /*margin-top: 55px !important;*/ /*Temporary change*/
        margin-bottom: 20px !important; /*Temporary change*/
        height:38px !important; /*Temporary change*/
    }

    .BDButtonDiv {
        float: none !important;
    }

    .BDButtonOuterDiv {
        margin-top: 13px !important;
    }
}

@media only screen  and (min-width:768px) {
    nav .menu {
        display: block !important;
        position: relative;
    }

    .pnlShippingwithMDL {
        margin-top:59px;
    }

    .pnlBTopDetailswithoutMDL {
        margin-top:35px;
    }

    .FilterMobile {
        display: block !important;
    }

    .H1Temp {
        display: none;
    }

    .Menu li { height:58px; }

}

@media only screen  and (min-width:481px) {
   
    .row.footerSocial .two.columns {
        width: 100px !important;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0)  and (min-width:961px)  {
      /*  .EcommerceTopBar .Right .Line1{
            margin-left:-3px;
    }*/

      .hero .searchbox {
            height: 44px !important;
        }
}



@media screen and (-webkit-min-device-pixel-ratio:0)  and (min-width:768px) {
    .hero .searchbutton {
        padding: 16px 20px 7px !important;
    }

     .Safari .EcommerceTopBar .Phases {
       background-color: #C1C1C1 !important;
       height: 2px !important;
       margin-top: 10px !important;
    }
    
    .Safari .EcommerceTopBar .Phases .PhaseDiv {
       margin-top: 10px !important;
       width: 100% !important;
       text-align:right !important;
    }

    .Safari .EcommerceTopBar .Phases .PhaseDiv .row .columns  {
       display:inline !important;
       float:left !important;
    }

       .Safari .EcommerceTopBar .Phases .Phase1, .Safari .EcommerceTopBar .Phases .Phase2, .Safari .EcommerceTopBar .Phases .Phase3, .Safari .EcommerceTopBar .Phases .Phase4
   {
        background: none !important;
        margin-top: 0px !important;
    }

       .Safari .EcommerceTopBar .Line1, .Safari .EcommerceTopBar .Line2, .Safari .EcommerceTopBar .Line {
         background: none !important;
         height: 0px !important;
         margin-top: 0px !important;
        width: 31.91489% !important;
     }

    
   .Safari .EcommerceTopBar .two.columns .Line1{
         background-color: #C1C1C1 !important;
        height: 2px !important;
        margin-top: 10px !important;
        width: 100% !important; 
    }

    .Safari .rowPDiv{
        margin-top: -20px !important;
    }

    .Safari .EcommerceTopBar .Phases .WOBG{
       background-color: #ffffff !important;
    }

    
   
}












